uuid: 3b65b3a8-81c3-4def-ade0-025829f973b3
langcode: en
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_add_role_action.administrator
label: 'Add the Super Admin role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: administrator
